---
layout: default
---

<section class="d-flex vh-100 align-items-center justify-content-center opacidad" style="background-image: url({{ page.foto.path }});background-size: cover; background-position: center center;">
	<div class="row fondo-nov p-7 vw-100">
		<div class="col text-center text-white">
			<h1 class="font-weight-bold">{{ page.title }}</h1>
			<p>{{ page.description }}</p>
		</div>
	</div>
</section>
